Subject: Re: Question "Christs Words" - Accurate transmission?

From: [email-masked]
Date: Mon, 24 Feb 1997 22:12:50 -7000

>      If any one wishes  ... a recent group of "scholars" who are
> challenging the authenticity of Jesus ... examined the validity of his
> spoken words ... such as - " ...were his words consistant with the
> thought, language, and geographical componants of his generation?" "We
> believe only 5% of his words are accurately passed down to us today
> ...".
>     Any one want to comment? 

As one who has followed such comments fairly consistently over the 
years and always found the methodologies involved seriously wanting, 
all I can say is: *yawn* SSDD.

Dave Washburn
http://www.nyx.net/~dwashbur/home.html
"One of the things I've learned during my short
sojourn on this planet is that I am underqualified
to stay serious very long."  -Phil Callaway